@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: font1;
src: url('GenBasR.ttf'),
     url('Sansation_Light.eot'); /* IE9+ */
}

body{
   margin: 0px;
   background-color: #151515;
   background-image: url(wood4.jpg);
   background-repeat: repeat;
   background-attachment: fixed;
   }

a:link {
    color: #00AEFF;
    text-decoration: none;
}

a:visited {
    color: #00AEFF;
    text-decoration: none;
}

a:hover {
    color: #78FF00;
    text-decoration: underline;
}
#main{ 
   background-color: #ffffff;
   width: 600px;
   height: 100%;
   margin-left: 27%;
   margin-top: 50px;
   padding: 20px;
   }  
#top{ 
   background-color: #ffffff;
   width: 600px;
   height: 150px;
   padding: 10px;
   }
#nav{ 
   background-color: #ffffff;
   width: 100%;
   height: 25px;
   padding: 10px;
   }

#nav ul{
    list-style:none; 
    font-family: font1;
	margin-left: -40px;
 }
#nav ul li{
    display:inline;
    margin-right:10px;
}
#nav ul li a{
    text-decoration:none;
    font-weight:bold;
    color:#000000;
    font-size:20px;
    text-shadow: 1px 1px 1px #ffffff; 

}
#nav ul li a:hover{
    color:#00AEFF; 
	filter: dropshadow(color=#ffffff, offx=10, offy=10);
}
#mid{ 
   background-color: #ffffff;
   width: 100%;
   padding: 10px;
   }
#midw{ 
   background-color: #ffffff;
   width: 100%;
   height: 600px;
   padding: 10px;
   }
.smcont{
   width: 290px;
   height: 290px;
   padding: 5px;
   float: left;
   }

#bottom{ 
   background-color: #ffffff;
   width: 600px;
   height: 50px;
   padding: 10px;
   overflow: none;
   }
   
.opener {
   font-family: font1;
   }